Pod-Coverage-Moose

Prerequisites

Pod-Coverage-Moose declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Class::Load0Class-Load-0.22134.29
Moose0.24Moose-2.1213134.29
Pod::Coverage0Pod-Coverage-0.23120.00
namespace::autoclean0.08namespace-autoclean-0.20134.29
perl5.006perl0.00

Pod-Coverage-Moose declares the following 10 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43
File::Spec::Functions0PathTools-3.47122.86
List::Util0Scalar-List-Utils-1.41125.71
Moose::Role0Moose-2.1213134.29
Test::More0Test-Simple-1.001006128.57
Test::Requires0Test-Requires-0.08134.29
lib0lib-0.63120.00
overload0perl0.00
strict0perl0.00
warnings0perl0.00

Pod-Coverage-Moose declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571
Module::Build::Tiny0.030Module-Build-Tiny-0.038134.285714285714